msgid ""
msgstr ""
"Project-Id-Version: LEWCA 0.0.05\n"
"POT-Creation-Date: 2025-06-14 14:00-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Language-Team: Merkra <support@merkra.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Skip to Content"
msgstr ""

msgid "Accessibility Statement"
msgstr ""

msgid "Increase Font"
msgstr ""

msgid "Decrease Font"
msgstr ""

msgid "Max Font"
msgstr ""

msgid "High Contrast"
msgstr ""

msgid "Grayscale"
msgstr ""

msgid "Readable Font"
msgstr ""

msgid "Underline Links"
msgstr ""

msgid "Hide Images"
msgstr ""

msgid "Sitemap"
msgstr ""

msgid "Help"
msgstr ""

msgid "Feedback"
msgstr ""

msgid "Free Features"
msgstr ""

msgid "Pro Features"
msgstr ""

msgid "Powered by LEWCA"
msgstr ""